/*

.eventsection { .updates {
	padding-bottom: 20px; }
 .date {
	font-size: 18px;	color: #213166;	padding-bottom: 10px; }
 .link a {
	text-decoration: underline;	font-weight: bold;

	&:hover {
		text-decoration: none;	} }
}

html body.home div.container div.row div.col-12.col-md-8 div.col-12.eventsection div.row.events-wrapper

*/
.subtitle { margin-top: 15px; }

.buttonobj .btn { padding: 16px 26px; }

.events-wrapper .row, .events-wrapper .row.events-wrapper { border-bottom: 1px solid #ddd !important; }
.events-wrapper .event-wrapper { border-right: 1px solid #ddd; padding: 10px 20px; border-bottom: 1px solid #ddd !important; }
.events-wrapper .event-wrapper:last-child { border-right: none; }
.events-wrapper .event-wrapper .description { line-height: 20px; margin: 10px 0; }
.events-wrapper .event-wrapper .title, .events-wrapper .event-wrapper .link { text-decoration: none !important; }
.events-wrapper .event-wrapper .time { text-align: right; }

/*

.updates { color: #213166; font-size: 22px; font-weight: 600; letter-spacing: 0; line-height: 30px; margin-top: 50px;
}




.timeline { background-color: rgba(204, 204, 180, 0.3); margin-top: 50px;
 .title {
	background-color: #CCCCB4;	font-size: 22px;	color: #213166;	font-weight: 600;	letter-spacing: 0;	line-height: 62px;	padding-left: 20px;	padding-top: 10px;	padding-bottom: 10px; }
 .time {
	padding-left: 5px;	padding-right: 30px;	padding-top: 5px;	padding-bottom: 10px; }
 .sig {
	float: right;	padding: 10px 20px;	width: 180px; }
 .time .date {
	font-weight: 600;	letter-spacing: 0;	line-height: 31px;	padding-top: 12px; }
 .bullet {
	float: left;	z-index: 15;	position: relative; }  .line {
	width: 1px;	border-left: 1px solid #979797;	float: left;	height: 390px;	position: absolute;	left: 34px;	margin-top: 20px;	z-index: 5; }
 .desc {
	margin-left: 57px; }
 .subtext {
	font-size: 14px; } 
}

.line-of-times { position: relative; padding-bottom: 40px;
}

.timeline {
}

.button-wrapper {
	
}

.buttonobj {
	color:#fff; margin:10px 12px; 
	a {padding:10px 12px; background:#213166; color:#fff !important;  }
	a,a:active,a:hover,a:visited {color:#fff !important; }
}


*/
